PMS(4)

NAME
pms - PS/2 auxiliary port mouse driver

SYNOPSIS
pckbc* at isa?
pms* at pckbc?
pmsi* at pckbc?
wsmouse* at pms?
wsmouse* at pmsi?

DESCRIPTION
The pms drivers provide an interface to PS/2 auxiliary port mice within the wscons(4) framework. Parent device in terms of the autoconfiguration framework is pckbc(4), the PC keyboard controller. “pms” is a generic driver which supports 2 coordinate axes and 3 buttons. The “pmsi” variant provides specific support for wheel mice of the “IntelliMouse” breed; wheel movements are mapped to a third (z-) axis. Mouse related data are accessed by wsmouse(4) devices.

SEE ALSO
wsmouse(4), ums(4), pckbc(4), opms(4).